@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #9DBAC2;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	text-decoration: none;
	white-space: normal;
}
.td_height {
	line-height: 16px;
}
.td_height01 {
	line-height: 18px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.link01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #B8CAD6;
	text-decoration: none;
}
.link01:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.link02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454545;
	text-decoration: none;
}
.link02:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.link03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
}
.link03:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.link04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.link04:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A4A4A4;
	text-decoration: none;
}
.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.title:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.model{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.td_style {
	background-image: url(../img/bg01.gif);
	background-repeat: repeat-x;
}
.td_style01 {
	background-color: #F2F7F9;
	border: 1px solid #8FACB4;
}
.table_style {
	border: 1px solid #0B5A87;
}
.td_style02 {
	background-image: url(../img/bg04.gif);
	background-repeat: repeat-y;
}
.product_style {
	border: 1px solid #40728F;
}
.sub_style01 {
	background-image: url(../img/bg05.gif);
	background-repeat: no-repeat;
}
.sub_style02 {
	background-image: url(../img/bg06.gif);
	background-repeat: no-repeat;
}
/*#detailTD tr {background-color:expression((this.sectionRowIndex%2==0)?"#000":"")}
#detailTD tr {background-color:expression((this.sectionRowIndex==0)?"#0B5A87":"")}*/

#PageNav { margin-bottom: 10px; }
#PageNav a:link, #PageNav a:active, #PageNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	text-decoration: none;
}

#PageNav a:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}